[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Version of lynx-ssl (too new!)

On 2004-04-20 18:40:43 +0200, Florian Ernst wrote:
> Vincent, did you try it again later?

No, in fact I noticed that lynx-ssl was replaced by lynx (that may
be the reason of the error), so I finally installed lynx.

Vincent Lefèvre <vincent@vinc17.org> - Web: <http://www.vinc17.org/>
100% validated (X)HTML - Acorn / RISC OS / ARM, free software, YP17,
Championnat International des Jeux Mathématiques et Logiques, etc.
Work: CR INRIA - computer arithmetic / SPACES project at LORIA

Reply to: